@drasonsbeard have you updated to 2.1.0?